Subject: [http-state] set-cookie-header grammar and 2009-11-07-Yui-Naruse.txt ?

From: =JeffH <[email-masked]>
Date: Tue, 15 Dec 2009 14:16:39 -0800

In section "4.1.1.  Syntax" of draft-abarth-cookie-06, this note appears..

 >    [TODO: Consider replacing this grammar with the one from 2009-11-07-
 >    Yui-Naruse.txt.]

I can't find 2009-11-07-Yui-Naruse.txt on the mailing list or on the web -- 
might you be able to share it here?

thanks,

=JeffH

---

From: Adam Barth <[email-masked]>
Date: Tue, 15 Dec 2009 14:21:12 -0800

> might you be able to share it here?

Sure:

http://github.com/abarth/http-state/blob/master/notes/2009-11-07-Yui-Naruse.txt

It's just a copy of an email Yui sent to the list on Nov 7, 2009.  I
copied it into the repo so I wouldn't lose track of it.

By the way, do you know what's involved in getting an issue tracker up
and running at tools.ietf.org?  Using an issue tracker will probably
scale better than writing TODOs into the draft.

Adam